@charset "UTF-8";
main {
  background: #fef2e2;
}

#sec_contact {
  position: relative;
}
#sec_contact::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  background-image: url(../img/contact/cover-bottom.svg);
  background-size: 100%;
  width: 100%;
  height: 12.5vw;
}
#sec_contact .contact_wrap {
  position: relative;
  z-index: 1;
}
#sec_contact .contact-illu {
  width: 120px;
  position: absolute;
  right: 80px;
  left: auto;
  top: -60px;
}
@media screen and (max-width: 767px) {
  #sec_contact .contact-illu {
    width: 74px;
    left: 0;
    right: 0;
    margin: auto;
    top: -40px;
  }
}
#sec_contact .contact-illu img {
  display: block;
  width: 100%;
  height: auto;
}
#sec_contact {
  /* 白枠 */
}
#sec_contact .contact_box {
  position: relative;
  z-index: 2;
}

.setion-contact {
  padding-top: 160px;
  padding-bottom: 80px;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
  .setion-contact {
    padding-top: 80px;
  }
}

.inner-contact {
  background-color: #ffffff;
  border-radius: 60px;
  padding: 60px 0 90px;
  position: relative;
}
@media screen and (max-width: 1280px) {
  .inner-contact {
    border-radius: 30px;
    padding-bottom: 40px;
  }
}

#sec_slider {
  background-color: #feea3b;
}

.txt.intro {
  text-align: center;
  line-height: 2;
  margin-bottom: 60px;
}

.thanks-text {
  line-height: 2;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 60px;
}

.form-wrap {
  max-width: 910px;
  margin: auto;
  padding: 0 15px;
}

select {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 98%;
}

.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 34px;
  color: #181919;
}
@media screen and (max-width: 767px) {
  .form-group {
    margin-bottom: 30px;
  }
}

.form-group label {
  display: block;
  margin-bottom: 16px;
}

.form-group .input_box,
.form-group .select_box {
  height: 50px;
}
@media screen and (max-width: 767px) {
  .form-group .input_box,
  .form-group .select_box {
    height: 40px;
  }
}

.form-group .select_box {
  display: flex;
  align-items: center;
}

.form-group .input_box input,
.form-group .select_box {
  width: 100%;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  font-weight: normal;
  line-height: 50px;
  border-radius: 10px;
  border: solid 1px #181919;
}
@media screen and (max-width: 767px) {
  .form-group .input_box input,
  .form-group .select_box {
    height: 40px;
    line-height: 40px;
  }
}

.wpcf7-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 168px;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  font-weight: normal;
  background-color: #f6f7f8;
  border-radius: 10px;
  border: solid 1px #cccccc;
}
.wpcf7-select option {
  color: #181919;
}

.form-group .input_box input:focus-visible {
  outline: none;
}

.form-group .text_box {
  box-sizing: border-box;
}

.form-group .text_box textarea {
  width: 100%;
  height: 200px;
  padding: 10px;
  box-sizing: border-box;
  font-weight: normal;
  line-height: 1.8;
  border-radius: 10px;
  border: solid 1px #181919;
}

.form-group .text_box textarea:focus-visible {
  outline: none;
}

.form-group.center_item {
  justify-content: center;
  align-items: center;
  background-color: #f6f7f8;
}

.form-group.center_item label {
  width: auto;
  line-height: 1;
}

.form-group .required {
  display: inline-block;
  color: #fff;
  background: #44a0dc;
  font-size: 1.2rem;
  padding: 2px 10px 3px;
  margin-left: 10px;
  transform: translateY(-2px);
  line-height: 1;
}

.form-group .checkbox {
  width: 30px;
  height: 30px;
  outline: none;
  margin-right: 20px;
}

.form-group.submit_btn {
  display: block;
  background: none;
  margin: 120px auto 0;
  position: relative;
  width: 240px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  background-color: #44a0dc;
  border-radius: 40px;
  overflow: hidden;
}
.form-group.submit_btn::before {
  content: "";
  background-color: #fe8a00;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(200px);
  display: inline-block;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .form-group.submit_btn {
    margin-top: 60px;
    height: 60px;
    line-height: 60px;
  }
}

.form-group.submit_btn:hover::before {
  transform: translateY(0);
}

.form-group.submit_btn input,
.top_back_btn {
  color: #ffffff;
  position: relative;
  z-index: 2;
}

.top_back_btn {
  margin: auto;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: auto;
  -moz-appearance: auto;
       appearance: auto;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #cccccc;
}

input::placeholder,
textarea::placeholder {
  color: #cccccc;
}

.wpcf7-spinner {
  display: none !important;
}

.wpcf7-not-valid-tip {
  margin-top: 5px;
  font-size: 12px !important;
}

.form-group .flex_warp {
  display: flex;
  margin-top: 16px;
}
.form-group .flex_warp label {
  display: inline-block;
  margin-right: 16px;
}

.contact-confirm .form-wrap {
  width: 100%;
}
.contact-confirm .form-group .input_box,
.contact-confirm .form-group .select_box,
.contact-confirm .item-radio,
.contact-confirm .text_box {
  width: 100%;
  background-color: #f5f5f5;
  line-height: 50px;
  padding-left: 10px;
}

.top_back_btn {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 80px;
}
.top_back_btn a {
  display: block;
  width: 240px;
  height: 80px;
  border-radius: 40px;
  line-height: 80px;
  background: #44a0dc;
  margin: auto;
}
.top_back_btn a span {
  padding-left: 24px;
  position: relative;
  display: inline-block;
}
.top_back_btn a span::before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #fff;
  border-radius: 4px;
  margin-right: 20px;
  transition: 0.3s;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
}

/* ----------------------------------------------------------------------------
CONTACT
---------------------------------------------------------------------------- */